Раскрытие важных данных в WordPress Plugin Newsletter Plugin

Дата публикации:
14.06.2012
Дата изменения:
14.06.2012
Всего просмотров:
1718
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:N/A:N/E:U/RL:U/RC:C) = Base:7.8/Temporal:6.6
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress Plugin Newsletter Plugin 1.x
Уязвимые версии: WordPress Plugin Newsletter Plugin 1.5, возможно другие версии

Описание:
Уязвимость позволяет злоумышленнику раскрыть важные данные на системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре data в сценарии wp-content/plugins/plugin-newsletter/preview.php. Удаленный пользователь может с помощью атаки обхода каталога раскрыть содержимое произвольных файлов.

URL производителя: http://wordpress.org/extend/plugins/plugin-newsletter

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.opensyscom.fr/Actualites/wordpress-plugins-plugin-newsletter-remote-file-disclosure-vulnerability.html

или введите имя

CAPTCHA